{
  "replace": false,
  "values": [
    "justanotherblocksmod:greenwood_leaves",
    "justanotherblocksmod:redwood_leaves",
    "justanotherblocksmod:maple_leaves",
    "justanotherblocksmod:witchwood_leaves"
  ]
}